<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <!--<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">-->
    <!-- build:css css/index.css -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/styles.css">
    <!-- endbuild -->
  </head>

  <body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
      <a class="navbar-brand" href="#">
        Hoteles
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarNavDropdown" aria-expanded="false" aria-labels="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"><a class="nav-link active" href="#">Home</a></li>
          <li class="nav-item"><a class="nav-link" href="./about.html">Nosotros</a></li>
          <li class="nav-item"><a class="nav-link" href="./prices.html">Precios</a></li>
          <li class="nav-item"><a class="nav-link" href="./terms.html">T&eacute;rminos y Condiciones</a></li>
          <li class="nav-item"><a class="nav-link" href="./contact.html">Contacto</a></li>
        </ul>
      </div>
    </nav>
    <div class="jumbotron">
      <h1>Hoteles</h1>
    </div>

    <div class="container">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item active" aria-current="page">Home</li>
        </ol>
      </nav>
      <div class="row">
        <div class="col-sm-4">
          <button class="btn btn-primary" type="button" data-bs-toggle="collapse" data-bs-target="#comoFunciona" aria-controls="multiCollapse1">&iquest;C&oacute;mo funciona?</button>
        </div>
        <div class="col-sm-4">
          <button class="btn btn-primary" type="button" data-bs-toggle="collapse" data-bs-target="#dondeReservo" aria-controls="multiCollapse2">&iquest;D&oacute;nde puedo reservar?</button>
        </div>
        <div class="col-sm-4">
          <button class="btn btn-primary" type="button" data-bs-toggle="collapse" data-bs-target="#comoPago" aria-controls="multiCollapse3">&iquest;C&oacute;mo pago?</button>
        </div>
      </div>

      <div class="row">
        <div class="col-sm-4 collapse multi-collapse" id="comoFunciona">
          <p>
            <h3>&iquest;C&oacute;mo funciona?</h3>
            <p>Busca los hoteles de acuerdo a tu preferencia</p>
          </p>
        </div>
        <div class="col-sm-4 collapse multi-collapse" id="dondeReservo">
          <p>
            <h3>&iquest;D&oacute;nde puedo reservar?</h3>
            <p>Elige la ciudad que te interesa y luego realiza la reserva con tus datos.</p>
          </p>
        </div>
        <div class="col-sm-4 collapse multi-collapse" id="comoPago">
          <p>
            <h3>&iquest;C&oacute;mo pago?</h3>
            <p>Utiliza tu tarjeta favorita.</p>
          </p>
        </div>
      </div>

      <hr>

      <div id="carouselControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img class="d-block w-100" src="images/hotel_1.jpg" alt="Primer Slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="images/hotel_2.jpg" alt="Segundo Slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="images/hotel_3.jpg" alt="Tercer Slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="images/hotel_4.jpg" alt="Cuarto Slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="images/hotel_5.jpg" alt="Quinto Slide">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselControls" role="button" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Anterior</span>
        </a>
        <a class="carousel-control-next" href="#carouselControls" role="button" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Siguiente</span>
        </a>
      </div>

      <!--<div class="text-center">
        <img src="images/hotel-home.jpg" class="img-fluid" alt="Pagina Principal">
      </div>-->

      <div class="d-flex flex-wrap flex-row-reverse">
        <div class="card card-hotel d-flex flex-column justify-content-between me-2">
          <img class="card-img-top" src="images/hotel.png" alt="hotel img">
          <div class="card-body">
            <!--<div class="card-header">
              Colombia
            </div>-->
            <h4 class="card-title"  data-bs-toggle="tooltip" data-bs-placement="top" title="Hotel ubicado en la zona m&aacute; cultural de la ciudad">Hotel Candelaria</h4>
            <h5 class="card-subtitle text-muted">Colombia</h5>
            <!--<a href="https://www.flaticon.es/iconos-gratis/hotel" title="hotel iconos">Hotel iconos creados por Eucalyp - Flaticon</a>-->
            <p class="card-text">Hotel ubicado en zona tur&iacute;stica de Bogot&aacute;.</p>
            <button type="button" class="btn btn-outline-success" data-bs-toggle="modal" data-bs-target="#modalContacto">Contacto</button>
          </div>
          <div>
            <button class="btn btn-primary btn-reserva" data-bs-toggle="popover" data-bs-content="Consultar las promociones vigentes" data-bs-placement="top"><span class="oi oi-plus"></span> Reservar</button>
          </div>
        </div>
        <div class="card card-hotel d-flex flex-column justify-content-between">
          <img class="card-img-top" src="images/hotel.png" alt="hotel img">
          <div class="card-body">
            <h4 class="card-title" data-bs-toggle="tooltip" data-bs-placement="top" title="Hotel ideal para estad&iacute; con toda la familia">Hotel San Mart&iacute;n</h4>
            <h5 class="card-subtitle text-muted">Colombia</h5>
            <p class="card-text">Con m&uacute;ltiples comodidas para salidas de pareja.</p>
            <button type="button" class="btn btn-outline-success" data-bs-toggle="modal" data-bs-target="#modalContacto">Contacto</button>
          </div>
          <div>
            <button class="btn btn-primary btn-reserva" data-bs-toggle="popover" data-bs-content="Consultar las promociones vigentes" data-bs-placement="top"><span class="oi oi-plus"></span> Reservar</button>
          </div>
        </div>
        <div class="card card-hotel d-flex flex-column justify-content-between">
          <img class="card-img-top" src="images/hotel.png" alt="hotel img">
          <div class="card-body">
            <h4 class="card-title" data-bs-toggle="tooltip" data-bs-placement="top" title="Sitio lleno de cultura para toda la familia">Hotel Monserrate</h4>
            <h5 class="card-subtitle text-muted">Colombia</h5>
            <p class="card-text">En inmediaciones de la iglesia Monserrate, con excelentes vistas a la capital.</p>
            <button type="button" class="btn btn-outline-success" data-bs-toggle="modal" data-bs-target="#modalContacto">Contacto</button>
          </div>
          <div>
            <button class="btn btn-primary btn-reserva" data-bs-toggle="popover" data-bs-content="Consultar las promociones vigentes" data-bs-placement="top"><span class="oi oi-plus"></span> Reservar</button>
          </div>
        </div>
        <div class="card card-hotel d-flex flex-column justify-content-between">
          <img class="card-img-top" src="images/hotel.png" alt="hotel img">
          <div class="card-body">
            <h4 class="card-title" data-bs-toggle="tooltip" data-bs-placement="top" title="Vistas maravillosas y campestres">Hotel Tramonti</h4>
            <h5 class="card-subtitle text-muted">Colombia</h5>
            <p class="card-text">V&iacute;a la Calera, zona rural para desconectarse de lo urbano.</p>
            <button type="button" class="btn btn-outline-success" data-bs-toggle="modal" data-bs-target="#modalContacto">Contacto</button>
          </div>
          <div>
            <button class="btn btn-primary btn-reserva" data-bs-toggle="popover" data-bs-content="Consultar las promociones vigentes" data-bs-placement="top"><span class="oi oi-plus"></span> Reservar</button>
          </div>
        </div>
        <div class="card card-hotel d-flex flex-column justify-content-between">
          <img class="card-img-top" src="images/hotel.png" alt="hotel img">
          <div class="card-body">
            <h4 class="card-title" data-bs-toggle="tooltip" data-bs-placement="top" title="Hotel ideal para pasar un rato movido y agradable">Hotel Roca Mar</h4>
            <h5 class="card-subtitle text-muted">Colombia</h5>
            <p class="card-text">Hotel para descansar en pareja.</p>
            <button type="button" class="btn btn-outline-success" data-bs-toggle="modal" data-bs-target="#modalContacto">Contacto</button>
          </div>
          <div>
            <button class="btn btn-primary btn-reserva" data-bs-toggle="popover" data-bs-content="Consultar las promociones vigentes" data-bs-placement="top"><span class="oi oi-plus"></span> Reservar</button>
          </div>
        </div>
        <div class="card card-hotel d-flex flex-column justify-content-between">
          <img class="card-img-top" src="images/hotel.png" alt="hotel img">
          <div class="card-body">
            <h4 class="card-title" data-bs-toggle="tooltip" data-bs-placement="top" title="Hotel ideal para ir con tu pareja">Hotel 62</h4>
            <h5 class="card-subtitle text-muted">Colombia</h5>
            <p class="card-text">Lugar ideal para desconectarse del ajetreo del d&iacute;a a d&iacute;a.</p>
            <button type="button" class="btn btn-outline-success" data-bs-toggle="modal" data-bs-target="#modalContacto">Contacto</button>
          </div>
          <div>
            <button class="btn btn-primary btn-reserva" data-bs-toggle="popover" data-bs-content="Consultar las promociones vigentes" data-bs-placement="top"><span class="oi oi-plus"></span> Reservar</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" id="modalContacto" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Contacto con el hotel</h5>
            <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <form>
              <div class="form-group">
                <label for="recipient-name" class="col-form-label">Email</label>
                <input id="recipient-name" type="text" class="form-control">
              </div>
              <div class="form-group">
                <label for="message-text" class="col-form-label">Mensaje</label>
                <textarea id="message-text" class="form-control"></textarea>
              </div>
            </form>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-success">Enviar</button>
          </div>
        </div>
      </div>
    </div>

    <footer>
      <div class="row">
        <div class="col-sm-4 d-flex flex-column align-items-start">
          <a href="www.facebook.com">Facebook</a>
          <a href="www.twitter.com">Twitter</a>
          <a href="www.instagram.com">Instagram</a>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-center">
          <address>
            <h3>Oficina central</h3>
            <p><span class="oi oi-home footer-address-icon"></span>Calle falsa 123, Springfield, ee.uu</p>
            <p><span class="oi oi-phone footer-address-icon"></span>+5713254785896</p>
            <p><span class="oi oi-inbox footer-address-icon"></span>contacto@guiahoteles.com</p>
          </address>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-end">
          <a href="www.facebook.com">Nosotros</a>
          <a href="www.twitter.com">Precios</a>
          <a href="www.instagram.com">T&eacute;rminos y Condiciones</a>
          <a href="www.instagram.com">Contacto</a>
        </div>
      </div>
    </footer>

    <!-- build:js js/main.js -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.bundle.min.js"></script>

    <script src="js/index.js"></script>
    <!-- endbuild -->    

  </body>
</html>